.Shadow-left {
	background-color: #CCCCCC;
	background-repeat: repeat-y;
	background-position: right top;
	width: 14px;
}

.Shadow-right {
	background-color: #CCCCCC;
	background-repeat: repeat-y;
	background-position: left top;
	width: 14px;
}

.separate {
	background-image: url(images/ligne01.gif);
	
}

.Header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 735px;
	height: 125px;
}

body {
	background-color: #990000;
	margin: 0px;
	    scrollbar-face-color: #990000;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #000000;
    scrollbar-arrow-color: #FFFFFF;
}

.Menu-td {
	background-color: #00000;
	background-position: left top;
	width: 185px;
}


dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}

.link1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

.link1:hover {
	color: #CC3333;
}

.link2 {
		font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 100%;
	font-weight: bold;
	color: #666666;

}

.link3 {
		font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;

}

.link3:hover {
	color: #00000;
}



#menu {
position: relative; /* placement du menu, à modifier selon vos besoins */
top: 0;
left: 0;
}

#menu {
width: 10em;
margin-right: 20px;

}

#menu dt {
color: #00000;
font-family: Verdana;
font-weight: bold;
font-size: 10px;
cursor: pointer;
margin: 2px 0;;
height: 20px;
line-height: 20px;
text-align: right;
font-weight: normal;
border-top: 1px dotted white;
background-repeat: no-repeat;
background-position: right center;
padding-right: 15px;
padding-bottom: 5px;
}

#menu dd {
border: none;
}

.Paragraphe {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: 100%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 10pt;
	margin-left: 10px;
}

.Paragraphe2 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 10pt;

}

.Coordonnees {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 100%;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.TexteMini {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#footer {
	background-color: #FFFFFF;
	height: 12px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #99A4AA;
	text-decoration: none;
	text-align: left;
	text-indent: 3pt;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}

#footer a {
font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #99A4AA;
	text-decoration: none;
}
#footer a:hover {
	color: #990000;
}

.copylegal{
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #990000;
	text-decoration: none;
}

.basictab{
padding: 3px 0;
margin-left: 0;
font: bold 12px Verdana;
border-bottom: 1px solid red;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0;
}

.basictab li a{
text-decoration: none;
padding: 3px 40px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #FFFFFF;
color: #990000;
}

.basictab li a:visited{
color: #990000;
}

.basictab li a:hover{
background-color: #E1E1E1;
color: black;
}

.basictab li a:active{
color: black;
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
padding-top: 4px;
background-color: #DBFF6C;
color: black;
}